#ifndef INCLUDED_OOO_VBA_ADODB_EVENTSTATUSENUM_HPP
#define INCLUDED_OOO_VBA_ADODB_EVENTSTATUSENUM_HPP

#include "ooo/vba/adodb/EventStatusEnum.hdl"

#endif // INCLUDED_OOO_VBA_ADODB_EVENTSTATUSENUM_HPP
